#wrap .event_wrap {
  --evNaviHeight: 83;
  --evNaviFontSize: 20;
  --evDriftOffsetY: 7%;
}

.event_wrap .topBann.fixed {
  width: 750px;
  z-index: 4;
  position: fixed;
  top: 79px;
}

.eveCont .eventLink.btnFull {
  width: 100%;
  height: 100%;
  top: 0;
}

.eveCont .evVideo {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: -1;
}

.eveCont .obj01 {
  width: calc(233 / 1125 * 100%);
  top: 5%;
  right: calc(28 / 750 * 100%);
  animation: evDrift 2s ease-in-out infinite;
}

.event_wrap .evtNavi.fixed {
  position: fixed !important;
  margin-top: 0 !important;
  z-index:  3 !important;
}

.event_wrap .evtNavi.hasBann.fixed {
  top: 151px !important;
}

.event_wrap .evtNavi.round {
  position: relative;
  background: transparent;
  margin-top: -83px;
  z-index: 1;
}

.event_wrap .evtNavi.round .inner {
  display: flex;
  width: 100%;
  gap: 2px;
}

.event_wrap .evtNavi.round .inner button {
  flex: 1;
  background-color: #F8FFF3;
  color: #49CC7F;
  border-radius: 20px 20px 0 0;
  border: 0 !important;
  box-shadow: -2px 1px 5px rgba(0, 0, 0, 0.1);
}

.event_wrap .evtNavi.round button em {
  font-size: 22px;
  font-weight: 700;
}

.event_wrap .evtNavi.round .inner button.on {
  background-color: #49CC7F;
  color: #E0FFCC;
  box-shadow: none !important;
}

.event_wrap .evtNavi.round .inner button.on em {
  color: #fff;
}

.eveCont [class^=obj02] {
  width: calc(829 / 1125 * 100%);
}

.eveCont .obj02 {
  top: 12.5%;
  left: 14%;
}

.eveCont .obj02-1 {
  top: 6.5%;
  left: 14%;
}

.eveCont .evtSwiper {
  position: absolute;
  top: 28%;
}

.eveCont .evtSwiper .swiper-slide {
  width: calc(650 / 750 * 100%);
  margin: 0 1.334%;
  position: relative;
  overflow: hidden;
  border-radius: 30px;
}

.eveCont .swiper-slide .texture {
  position: absolute;
  z-index: -1;
  top: 20%;
  left: 50%;
  transform: translateX(-50%);
  width: 98.5%;
  height: 78%;
  overflow: hidden;
  border-radius: 30px;
}

.eveCont .swiper-slide .texture img {
  position: absolute;
  left: 0;
  top: 0;
}

.evtSwiper [class^=obj] {
  opacity: 0;
  transform: translateY(-50px);
  transition: none;
}

.eveCont .evtSwiper .swiper-slide-active [class^=obj] {
  opacity: 1;
  transform: translateY(0);
  transition: opacity 1.2s, transform 1.2s;
}

.evtSwiper .obj03 {
  width: calc(486 / 650 * 100%);
  top: 5%;
  left: calc(56 / 650 * 100%);
  z-index: 1;
}

.evtSwiper .obj04 {
  width: calc(379 / 650 * 100%);
  top: 12.5%;
  right: calc(36 / 650 * 100%);
  z-index: 1;
  transition-delay: .3s !important;
}

.evtSwiper .obj05 {
  width: calc(355 / 650 * 100%);
  top: 21%;
  left: calc(35 / 650 * 100%);
  z-index: 1;
  transition-delay: .6s !important;
}

.evtSwiper .obj06 {
  width: calc(304 / 650 * 100%);
  top: 26.7%;
  right: calc(58 / 650 * 100%);
  z-index: 2;
  transition-delay: .9s !important;
}

.eveCont .obj07 {
  width: calc(386 / 1125 * 100%);
  top: 1%;
  left: 0;
}

.eveCont .obj08 {
  width: calc(262 / 1125 * 100%);
  top: 8.5%;
  right: 2%;
}

.eveCont [class^=obj09] {
  width: calc(282 / 1125 * 100%);
}

.eveCont .obj09 {  
  top: 37%;
  right: -1.5%;
}

.eveCont .obj09-1 {
  top: 52.4%;
  right: -1.5%;
}

.eveCont .obj09-2 {
  top: 2%;
  right: -1.5%;
}

.eveCont .obj09-3 {
  top: -1%;
  right: -1.5%;
}

.eveCont .obj09-4 {
  top: 41.4%;
  right: -.5%;
}

.eveCont .obj09-5 {
  top: 51.7%;
  right: .5%;
}

.eveCont .obj10 {
  width: calc(255 / 1125 * 100%);
  top: 67%;
  right: 2%;
  animation: evDrift 1.4s ease-in-out infinite;
}

.eveCont .obj10-1 {
  width: calc(255 / 1125 * 100%);
  top: 38.7%;
  right: 2%;
  animation: evDrift 1.4s ease-in-out infinite;
}

.eveCont .obj11 {
  width: calc(133 / 1125 * 100%);
  top: 19%;
  right: 30%;
  animation: evDrift 1.4s ease-in-out infinite;
}

.eveCont .eventLink.btn01 {
  top: 83.7%;
  width: 90%;
  height: 5%;
}

/* mo */
.mo .event_wrap .topBann.fixed {
  width: 100%;
  top: 5.8rem;
}

.mo .event_wrap .topBann.fixed img {
  height: 100%;
}

.mo .event_wrap .evtNavi.hasBann.fixed {
  top: 9.4rem !important;
}

.mo .event_wrap .evtNavi.round {
  margin-top: -4.65rem;
  top: 0;
}

.mo .event_wrap .evtNavi.round.fixed {
  margin-top: 0;
  top: 5.8rem;
}

.mo .event_wrap .evtNavi.round .inner {
  gap: .1rem;
}

.mo .event_wrap .evtNavi.round .inner button {
  border-radius: 1rem 1rem 0 0;
  line-height: 130%;
  box-shadow: -.1rem .05rem .25rem rgba(0, 0, 0, 0.1);
}

.mo .event_wrap .evtNavi.round button em {
  font-size: 1.1rem;
}

.mo .eveCont .swiper-slide,
.mo .eveCont .swiper-slide .texture {
  border-radius: 1.5rem;
}

/* front */
.event_wrap .bgTarget.box {
  margin-top: 0;
  background-color: #CFFABF;
}